^^

./usr/include/gtk-3.0/gdk/deprecated/

main/gtk+3.0/libgtk-3-dev
development files for the GTK+ library